@charset "utf-8";
body {
	width: 100%;
	height: 100%;
	margin: 0;
	padding: 0;
    overflow-x: hidden;
}

.STOMPSHOP-wrapper {
	color: white;
	font-weight: 300;
	font-family: "Montserrat","Helvetica Neue",Helvetica,Arial,sans-serif;
	clear: both;
	font-size: calc(12px + (22 - 14) * ((100vw - 300px) / (1600 - 300)));
	
}

	h2 {
		font-size: calc(14px + 1.15vw);}

}
.STOMPSHOP-wrapper .navbar.navbar-expand-lg.navbar-dark {
    background-color: black;
	
	
}


.vertical-center-text {
  margin: 0;
  position: relative;
  top: 50%;
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  left: 0;
}

.floatingframes img {
	margin-top: -85%;
}

#AFTH {
	
}
#ROOM {

	
}
#TAGS {
    background-color: #151515;
	
	
}

.FormatsTable {
	width: 100%;
	border:0;
	margin-top: 10%;
	color: white;
}

tr {
	border-bottom: 1px dotted;
}

th,td {
    padding: 2%;
    -webkit-box-shadow: 0px 0px;
    box-shadow: 0px 0px;
    background-size: cover;
}

.sprite{
	display:inline-block; 
	overflow:hidden; 
	background-repeat: no-repeat;
	background-image:url('/assets/themes/2020-09-20-stomp/img/sp1.png');
}

.icons{
	background-size: 787.692%; width: 40%; padding: 40% 0 0;
}
.BAR{
	background-position: 20.5817% 0.523560%;
}

.LOUNGE{
	background-position: 35.3468% 0.523560%;
}

.KIDS{
	background-position: 50.1119% 0.523560%;
}

.SHED{
	background-position: 64.8770% 0.523560%;
}

.OFFICE{
	background-position: 79.6421% 0.523560%;
}

.fyc{
	background-position: 0.769231% 68.6461%; background-size: 134.031%; padding: 11.91% 0 0;
}

.stomplogo {background-position: 0.236967% 0.600601%; background-size: 568.889%;  width: 100px; padding: 100px 0 0;}

.Aust {background-position: 0.217391% 44.8529%; background-size: 984.615%; width: 70%; padding: 70% 0 0; }

.gift  {background-position: 11.7137% 44.6341%; background-size: 1003.92%; width: 70%; padding: 70% 0 0;}

.hanging {background-position: 33.9827% 44.4175%; background-size: 1024.00%; width: 70%; padding: 70% 0 0;}

.pencil {background-position: 22.9437% 44.4175%; background-size: 1024.00%; width: 70%; padding: 70% 0 0;}

.bhanging {background-position: 92.7473% 0.502513%; background-size: 898.246%; width: 70%; padding: 70% 0 0;}


/*Tabs*/
.tabs {
  display: flex;
  flex-wrap: wrap;
  position: relative;
	top: -50px;
	padding-bottom: 0%
}
 
.tabs label {
  order: 1;
  display: block;
  padding-right: 3%;
  cursor: pointer;
  background:  #000;
  font-weight: bold;
  font-size: 120%;
  letter-spacing: -1px;
  
  transition: color ease-in-out 0.5s;
  /*border-right: 2px ridge grey;*/
}


.tabs label:hover  {
	color: orangered;
}
 
.tabs .tab {
    margin-top: 1px;
    order: 99;
    flex-grow: 1;
    width: 100%;
    display: none;
    padding: 1rem;
    background-color: rgba(0,0,0,0.35);
    color: white;
	z-index: 100;
}
 
.tabs input[type="radio"] {
  display: none;
}
 
.tabs input[type="radio"]:checked + label {
  color: orangered;
}
 
.tabs input[type="radio"]:checked + label + .tab {
  display: block;
}
 
@media (max-width: 45em) {
  .tabs .tab,
  .tabs label {
    order: initial;
  }
  .tabs{
	top: 0px;
	padding-bottom: 21%
	 
	}
  .tabs label {
    width: 100%;
    margin-right: 0;
    margin-top: 0.2rem;
  }
	
  .floatingframes img {
	margin-top: 0%;
  }	
}